<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Laimingasis Berniukas</title>
  </head>

  <!--Navbar-->
  <body>
    <nav class="navbar navbar-expand-lg bg-dark navbar-dark py-3 fixed-top">
      <div class="container">
        <a href="#" class="navbar-brand">Laimingasis Berniukas</a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navmenu"
        >
          <span class="navbar-toggler-icon"> </span>
        </button>
        <div class="collapse navbar-collapse" id="navmenu">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a href="#Pasirinkimas" class="nav-link">Pasirinkimas</a>
            </li>
            <li class="nav-item">
              <a href="#susisiek" class="nav-link">Susisiek</a>
            </li>
            <li class="nav-item">
              <a href="#instructors" class="nav-link">Apie</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!--Showcase-->

    <section class="bg-dark text-light p-5 text-center text-sm-start">
      <div class="container">
        <div class="d-sm-flex align-items-center justify-content-between">
          <div>
            <h1>Tapk <span class="text-warning">Nepriklausomu</span></h1>
            <p class="lead my-4">
              Sužinok kaip galima taupyti ir įdarbinti savo pinigus, kad jie
              neštu pelną be papildomų pastangų.
            </p>
            <button class="btn btn-primary btn-lg">Pradėk savo kelionę</button>
          </div>
          <img
            class="img-fluid w-50 d-none d-sm-block"
            src="/img/showcase.svg"
            alt=""
          />
        </div>
      </div>
    </section>

    <!--Newsletter-->

    <section class="bg-primary text-light p-5">
      <div class="container">
        <div class="d-md-flex justify-content-between align-items-center">
          <h3 class="mb-3 mb-md-0">Užsiprenumeruok naujienlaiški</h3>

          <div class="input-group news-input">
            <input type="text" class="form-control" placeholder="El.paštas" />
            <button class="btn btn-dark btn-lg" type="button">Button</button>
          </div>
        </div>
      </div>
    </section>

    <!--Boxes-->
    <section class="p-5">
      <div class="container">
        <div class="row text-center g-4">
          <div class="col-md">
            <div class="card bg-dark text-light">
              <div class="card-body text-center">
                <div class="h1 mb-3">
                  <i class="bi bi-cash"></i>
                </div>
                <h3 class="card-title mb-3">Virtualus</h3>
                <p class="card-text">
                  Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vel,
                  esse cum quos ad ipsa officia.
                </p>
                <a href="#" class="btn btn-primary">Read more</a>
              </div>
            </div>
          </div>
          <div class="col-md">
            <div class="card bg-secondary text-light">
              <div class="card-body text-center">
                <div class="h1 mb-3">
                  <i class="bi bi-cash"></i>
                </div>
                <h3 class="card-title mb-3">Hibridinis</h3>
                <p class="card-text">
                  Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vel,
                  esse cum quos ad ipsa officia.
                </p>
                <a href="#" class="btn btn-dark">Read more</a>
              </div>
            </div>
          </div>
          <div class="col-md">
            <div class="card bg-dark text-light">
              <div class="card-body text-center">
                <div class="h1 mb-3">
                  <i class="bi bi-cash"></i>
                </div>
                <h3 class="card-title mb-3">Gyvai</h3>
                <p class="card-text">
                  Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vel,
                  esse cum quos ad ipsa officia.
                </p>
                <a href="#" class="btn btn-primary">Read more</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!--Learn Sections-->
    <section id="Pasirinkimas" class="p-5">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-md">
            <img src="img/fundamentals.svg" alt="" class="img-fluid" />
          </div>
          <div class="col-md p-5">
            <h1>Learn the Fundamentals</h1>
            <p class="lead">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ipsa
              iste odit natus cumque aperiam quibusdam.
            </p>
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit
              repellendus, nisi excepturi necessitatibus veniam laborum nesciunt
              nobis possimus quibusdam repellat fugit accusantium ex quia a amet
              quam explicabo tenetur alias.
            </p>
            <a href="#" class="btn btn-light mt-3">
              <i class="bi bi-chevron-right"></i> Read more</a
            >
          </div>
        </div>
      </div>
    </section>
    <section id="Pasirinkimas" class="p-5 bg-dark text-light">
      <div class="container">
        <div class="row align-items-center justify-content-between">
          <div class="col-md p-5">
            <h1>Learn the React</h1>
            <p class="lead">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ipsa
              iste odit natus cumque aperiam quibusdam.
            </p>
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit
              repellendus, nisi excepturi necessitatibus veniam laborum nesciunt
              nobis possimus quibusdam repellat fugit accusantium ex quia a amet
              quam explicabo tenetur alias.
            </p>
            <a href="#" class="btn btn-light mt-3">
              <i class="bi bi-chevron-right"></i> Read more</a
            >
          </div>
          <div class="col-md">
            <img src="img/investment.svg" alt="" class="img-fluid" />
          </div>
        </div>
      </div>
    </section>

    <!--Questions Apie-->
    <section class="p-5" id="susisiek">
      <div class="container">
        <h2 class="text-center mb-4">Kylantis klausimai</h2>
        <div class="accordion accordion-flush" id="susisiek">
          <!--Pirmas klausimas-->
          <div class="accordion-item">
            <h2 class="accordion-header" id="flush-headingOne">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#susisiek-one"
              >
                Klausimas numeris vienas
              </button>
            </h2>
            <div
              id="susisiek-one"
              class="accordion-collapse collapse"
              data-bs-parent="#accordionFlushExample"
            >
              <div class="accordion-body">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta
                obcaecati nemo totam, vel neque similique, ab architecto
                doloribus odio, commodi ullam beatae voluptate iste doloremque
                quidem nesciunt. Voluptates, tenetur. A consequatur aspernatur
                sit tempora repudiandae at modi molestiae soluta accusantium
                nesciunt! Impedit repudiandae a vitae at mollitia. Error, iusto
                sit.
              </div>
            </div>
          </div>
          <!--Antras Klausimas-->
          <div class="accordion-item">
            <h2 class="accordion-header" id="flush-headingOne">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#susisiek-two"
              >
                Klausimas numeris du
              </button>
            </h2>
            <div
              id="susisiek-two"
              class="accordion-collapse collapse"
              data-bs-parent="#accordionFlushExample"
            >
              <div class="accordion-body">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta
                obcaecati nemo totam, vel neque similique, ab architecto
                doloribus odio, commodi ullam beatae voluptate iste doloremque
                quidem nesciunt. Voluptates, tenetur. A consequatur aspernatur
                sit tempora repudiandae at modi molestiae soluta accusantium
                nesciunt! Impedit repudiandae a vitae at mollitia. Error, iusto
                sit.
              </div>
            </div>
          </div>
          <!--Klausimas trys-->
          <div class="accordion-item">
            <h2 class="accordion-header" id="flush-headingOne">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#susisiek-three"
              >
                Klausimas numeris du
              </button>
            </h2>
            <div
              id="susisiek-three"
              class="accordion-collapse collapse"
              data-bs-parent="#accordionFlushExample"
            >
              <div class="accordion-body">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta
                obcaecati nemo totam, vel neque similique, ab architecto
                doloribus odio, commodi ullam beatae voluptate iste doloremque
                quidem nesciunt. Voluptates, tenetur. A consequatur aspernatur
                sit tempora repudiandae at modi molestiae soluta accusantium
                nesciunt! Impedit repudiandae a vitae at mollitia. Error, iusto
                sit.
              </div>
            </div>
          </div>
          <!--Klausimas keturi-->
          <div class="accordion-item">
            <h2 class="accordion-header" id="flush-headingOne">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#susisiek-four"
              >
                Klausimas numeris trys
              </button>
            </h2>
            <div
              id="susisiek-four"
              class="accordion-collapse collapse"
              data-bs-parent="#accordionFlushExample"
            >
              <div class="accordion-body">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta
                obcaecati nemo totam, vel neque similique, ab architecto
                doloribus odio, commodi ullam beatae voluptate iste doloremque
                quidem nesciunt. Voluptates, tenetur. A consequatur aspernatur
                sit tempora repudiandae at modi molestiae soluta accusantium
                nesciunt! Impedit repudiandae a vitae at mollitia. Error, iusto
                sit.
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="instructors" class="p-5 bg-primary">
      <div class="container">
        <h2 class="text-center text-white">Mentoriai</h2>
        <p class="lead text-center text-white mb-5">
          Mentoriai turi ilgamametę patirtį valdant pinigus
        </p>
        <div class="row g-4">
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img src="https://randomuser.me/api/portraits/men/11.jpg" class="rounded-circle mb-3" alt="" />
                <h3 class="card-tittle mb-3">Sekminga Vovere</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                  Rerum, necessitatibus.
                </p>
                <a href="$"><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div> 
            </div>
          </div>
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img src="https://randomuser.me/api/portraits/women/11.jpg" class="rounded-circle mb-3" alt="" />
                <h3 class="card-tittle mb-3">Sekminga Kiskis</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                  Rerum, necessitatibus.
                </p>
                <a href="$"><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div> 
            </div>
          </div>
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img src="https://randomuser.me/api/portraits/men/12.jpg" class="rounded-circle mb-3" alt="" />
                <h3 class="card-tittle mb-3">Sekminga Meskinas</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                  Rerum, necessitatibus.
                </p>
                <a href="$"><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div> 
            </div>
          </div>
          <div class="col-md-6 col-lg-3">
            <div class="card bg-light">
              <div class="card-body text-center">
                <img src="https://randomuser.me/api/portraits/women/12.jpg" class="rounded-circle mb-3" alt="" />
                <h3 class="card-tittle mb-3">Sekminga Lape</h3>
                <p class="card-text">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                  Rerum, necessitatibus.
                </p>
                <a href="$"><i class="bi bi-twitter text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-facebook text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-linkedin text-dark mx-1"></i></a>
                <a href="$"><i class="bi bi-instagram text-dark mx-1"></i></a>
              </div> 
            </div>
          </div>
        </div>

      </div>
    </section>

    <!--Contact Map-->
    <section class="p-5">
        <div class="container">
            <div class="row g-4">
<div class="col-md">
    <h2 class="text-center mb-4">
        Contact Info
    </h2>
    <ul class="li-group list-group-flush lead">
        <li class="list-group-item">
            <span class="fw-bold">Main location:</span> 50 Main Street Boston MA
        </li>
        <li class="list-group-item">
            <span class="fw-bold">Phone:</span> 50000 
        </li>
        <li class="list-group-item">
            <span class="fw-bold">Mail:</span> 50 M11111
        </li>
        <li class="list-group-item">
            <span class="fw-bold">Other:</span> 50 4545454
        </li>

    </ul>
</div>
            </div>
        </div>
    </section>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
